[info]
count=12

[1]
ModName=预算计划
AddRec=Ctrl+N 
ModifyRec=Ctrl+M 
SaveRec=Ctrl+S 
CancelRec=Esc 
Print4=Shift+1 
Print3=Shift+2 
AddRes=Alt+N 
DelRes=Alt+D 
ResDirect=Space
LoadExcel=Shift+3
ExportExcel=Shift+4 
SearchRec=Ctrl+F
PayRec=
PrintA4=Shift+1
PrintSL=Shift+2
LoadPurchaseRequisition=
LoadBudgetPlan=

[2]
ModName=申请采购
AddRec=Ctrl+N 
ModifyRec=Ctrl+M 
SaveRec=Ctrl+S 
CancelRec=Esc 
Print4=Shift+1 
Print3=Shift+2 
AddRes=Alt+N 
DelRes=Alt+D 
ResDirect=Space
LoadExcel=Shift+3
ExportExcel=Shift+4 
SearchRec=Ctrl+F
PayRec=
PrintA4=Shift+1
PrintSL=Shift+2
LoadPurchaseRequisition=
LoadBudgetPlan=

[3]
ModName=采购计划
AddRec=Ctrl+N 
ModifyRec=Ctrl+M 
SaveRec=Ctrl+S 
CancelRec=Esc 
Print4=Shift+1 
Print3=Shift+2 
AddRes=Alt+N 
DelRes=Alt+D 
ResDirect=Space
LoadExcel=Shift+3
ExportExcel=Shift+4 
SearchRec=Ctrl+F
LoadPurchaseRequisition=Shift+5 
LoadBudgetPlan=Shift+6 
PayRec=
PrintA4=Shift+1
PrintSL=Shift+2

[4]
ModName=采购合同
AddRec=Ctrl+N 
ModifyRec=Ctrl+M 
SaveRec=Ctrl+S 
CancelRec=Esc 
Print4=Shift+1 
Print3=Shift+2 
AddRes=Alt+N 
DelRes=Alt+D 
ResDirect=Space
LoadExcel=Shift+3
ExportExcel=Shift+4 
SearchRec=Ctrl+F
LoadBudgetPlan=Shift+6 
PayRec=
PrintA4=Shift+1
PrintSL=Shift+2
LoadPurchaseRequisition=

[5]
ModName=材料入库
AddRec=Ctrl+N 
ModifyRec=Ctrl+M 
SaveRec=Ctrl+S 
CancelRec=Esc 
PayRec=Ctrl+P
Print4=Shift+1 
Print3=Shift+2 
AddRes=Alt+N 
DelRes=Alt+D 
ResDirect=Space
LoadExcel=Shift+3
ExportExcel=Shift+4 
SearchRec=Ctrl+F
LoadBudgetPlan=Shift+6 
PrintA4=Shift+1
PrintSL=Shift+2
LoadPurchaseRequisition=

[6]
ModName=材料退货
AddRec=Ctrl+N 
ModifyRec=Ctrl+M 
SaveRec=Ctrl+S 
CancelRec=Esc 
Print4=Shift+1 
Print3=Shift+2 
AddRes=Alt+N 
DelRes=Alt+D 
ResDirect=Space
LoadExcel=Shift+3
ExportExcel=Shift+4 
SearchRec=Ctrl+F
PayRec=
PrintA4=Shift+1
PrintSL=Shift+2
LoadPurchaseRequisition=
LoadBudgetPlan=

[7]
ModName=领料出库
AddRec=Ctrl+N 
ModifyRec=Ctrl+M 
SaveRec=Ctrl+S 
CancelRec=Esc 
Print4=Shift+1 
Print3=Shift+2 
AddRes=Alt+N 
DelRes=Alt+D 
ResDirect=Space
LoadExcel=Shift+3
ExportExcel=Shift+4 
SearchRec=Ctrl+F
PayRec=
PrintA4=Shift+1
PrintSL=Shift+2
LoadPurchaseRequisition=
LoadBudgetPlan=


[8]
ModName=返料归库
AddRec=Ctrl+N 
ModifyRec=Ctrl+M 
SaveRec=Ctrl+S 
CancelRec=Esc 
Print4=Shift+1 
Print3=Shift+2 
AddRes=Alt+N 
DelRes=Alt+D 
ResDirect=Space
LoadExcel=Shift+3
ExportExcel=Shift+4 
SearchRec=Ctrl+F
PayRec=
PrintA4=Shift+1
PrintSL=Shift+2
LoadPurchaseRequisition=
LoadBudgetPlan=

[9]
ModName=材料调出
AddRec=Ctrl+N 
ModifyRec=Ctrl+M 
SaveRec=Ctrl+S 
CancelRec=Esc 
Print4=Shift+1 
Print3=Shift+2 
AddRes=Alt+N 
DelRes=Alt+D 
ResDirect=Space
LoadExcel=Shift+3
ExportExcel=Shift+4 
SearchRec=Ctrl+F
PayRec=
PrintA4=Shift+1
PrintSL=Shift+2
LoadPurchaseRequisition=
LoadBudgetPlan=

[10]
ModName=材料调入
AddRec=Ctrl+N 
ModifyRec=Ctrl+M 
SaveRec=Ctrl+S 
CancelRec=Esc 
Print4=Shift+1 
Print3=Shift+2 
AddRes=Alt+N 
DelRes=Alt+D 
ResDirect=Space
LoadExcel=Shift+3
ExportExcel=Shift+4 
SearchRec=Ctrl+F
PayRec=
PrintA4=Shift+1
PrintSL=Shift+2
LoadPurchaseRequisition=
LoadBudgetPlan=
 
[11]
ModName=直进直出
AddRec=Ctrl+N 
ModifyRec=Ctrl+M 
SaveRec=Ctrl+S 
CancelRec=Esc 
Print4=Shift+1 
Print3=Shift+2 
AddRes=Alt+N 
DelRes=Alt+D 
ResDirect=Space
LoadExcel=Shift+3
ExportExcel=Shift+4 
SearchRec=Ctrl+F
PayRec=
PrintA4=Shift+1
PrintSL=Shift+2
LoadPurchaseRequisition=
LoadBudgetPlan=

[12]
ModName=材料损耗
AddRec=Ctrl+N 
ModifyRec=Ctrl+M 
SaveRec=Ctrl+S 
CancelRec=Esc 
Print4=Shift+1 
Print3=Shift+2 
AddRes=Alt+N 
DelRes=Alt+D 
ResDirect=Space
LoadExcel=Shift+3
ExportExcel=Shift+4 
SearchRec=Ctrl+F


PayRec=
PrintA4=Shift+1
PrintSL=Shift+2
LoadPurchaseRequisition=
LoadBudgetPlan=
